html, body{
    height: 100%;
}
.container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-open-form{
    width: 200px;
    height: 100px;
    display: block;
    margin: auto;
}
.saved-data{
    width: 400px;
    display: none;
}
.data-error{
    display: none;
}
